/* Основной контент о компании */
.about-content {
  margin-bottom: 80px;
}

.about-content__wrapper {
  display: flex;
  padding: 20px 20px 20px 32px;
  background: var(--color-bg-secondary);
  border-radius: 10px;
  gap:40px;
}

.about-content__text {
  flex: 1;
}

.about-content__tasks {
  margin: 16px 0;
}

.about-content__tasks-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.about-content__task-item {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  margin-bottom: 8px;
}

.about-content__task-marker {
  width: 10px;
  height: 10px;
  background: var(--color-primary);
  border-radius: 50%;
  flex-shrink: 0;
  margin-top: 7px;
}

.about-content__task-item span:last-child {
  
  font-weight: 400;
  font-size: 16px;
  line-height: 1.52;
  color: var(--color-text);
}

.about-content__images {
  flex: 1;
}

.about-content__image--main {
  margin-bottom: 12px;
}

.about-content__image--main img {
  width: 100%;
  height: 266px;
  object-fit: cover;
  border-radius: 6px;
}

.about-content__image-grid {
  display: flex;
  gap: 12px;
}

.about-content__image img {
  width: 100%;
  height: 272px;
  object-fit: cover;
  border-radius: 6px;
}

